SWFMovie_setBackground(3)

NAME
SWFMovie_setBackground - set the background color for a movie

SYNOPSIS
#include <ming.h>

void SWFMovie_setBackground
(
    SWFMovie movie,
    byte r,
    byte g,
    byte b
);

PARAMETERS

SWFMovie movie
    Movie whose background is being set.

byte r
    Red value of background color.

byte g
    Green value of background color.

byte b
    Blue value og background color.

DESCRIPTION
This function sets the background color for the movie.